"IDS_LANGUAGE=POL"
"IDS_FULL_NAME=Microsoft Purview Information Protection"
"IDS_ABOUT_DESCRIPTION=Ta wtyczka pozwala użytkownikom wyświetlać pliki PDF chronione przez usługę Microsoft Purview Information Protection."
"IDS_CONVERT_DIALOG=Przed wyświetleniem należy przekonwertować ten dokument do formatu PDF."
"IDS_CONVERT_ERROR=Coś poszło nie tak podczas konwersji dokumentu do formatu PDF. Możesz spróbować ponownie. \r\n\r\n Jeśli błąd wystąpi ponownie, poproś autora dokumentu o udostępnienie pliku w formacie PDF."
"IDS_CLEAR_CREDENTIALS=Czy na pewno chcesz usunąć zapisane poświadczenia usługi Microsoft Purview Information Protection z tego komputera? W przypadku usunięcia chronione dokumenty ponownie będą monitować o wprowadzenie danych konta przed otworzeniem. \r\n\r\nUwaga: aby zmiany zostały zastosowane, aplikacja musi zostać uruchomiona ponownie."
"IDS_ACROBAT=Adobe Acrobat"
"IDS_ACROBAT_READER=Adobe Acrobat Reader"
"IDS_Err_RMS_NO_RIGHTS=Dostęp do tego dokumentu jest ograniczony. Twoje konto nie ma uprawnień do jego otwierania. "
"IDS_Err_RMS_DOC_EXPIRED=Ten dokument jest zablokowany. Zezwolenie na oglądanie tego dokumentu wygasło.\r\n\r\nJeśli chcesz otworzyć ten dokument, skontaktuj się z osobą, która go przysłała i poproś o przedłużenie daty ważności."
"IDS_Err_RMS_NOT_AUTHORIZED=Brak uprawnień do wykonywania tej operacji."
"IDS_CREATION_BLOCKED_ERROR=Ochrona dokumentu za pomocą usługi Microsoft Purview Information Protection nie jest obecnie włączona. Skontaktuj się z administratorem."
"IDS_AIP_PROTECTED_FILE=Ten dokument jest objęty ochroną Microsoft Purview Information Protection."
"IDS_Err_USER_AUTHENTICATION_FAILED=Uwierzytelnienie użytkownika nie powiodło się."
"IDS_AIP_PROTECTED_FILE_LABEL_NAME_HIERARCHY=Zastosowana etykieta: "
"IDS_Err_NETWORK_UNREACHABLE=Lokalizacja sieci jest poza zasięgiem."
"IDS_EMPTY_ACCESS_TOKEN=Nie można uwierzytelnić, ponieważ otrzymano pusty token dostępu."
"IDS_PROGMON_STAGE1=Oczekiwanie (wprowadź adres e-mail)"
"IDS_PROGMON_STAGE2=Oczekiwanie (wprowadź hasło)"
"IDS_PROGMON_STAGE3=Przetwarzanie"
"IDS_PROGMON_STAGE4=Przetwarzanie"
"IDS_PROGMON_STAGE5=Otwieranie"
"$$$/Dialogs/RMSSetting/AddPerm=Dodaj uprawnienia użytkownika"
"$$$/Dialogs/RMSSetting/AddUserText=Dodaj użytkownika: "
"$$$/Dialogs/RMSSetting/Viewer=WYŚWIETLAJĄCY"
"$$$/Dialogs/RMSSetting/Reviewer=RECENZENT"
"$$$/Dialogs/RMSSetting/Coowner=WSPÓŁWŁAŚCICIEL"
"$$$/Dialogs/RMSSetting/Coauthor=WSPÓŁAUTOR"
"$$$/Dialogs/RMSSetting/AddUserButton=Dodaj użytkownika"
"$$$/Dialogs/RMSSetting/UseTemplate=Użyj szablonu"
"$$$/Dialogs/RMSSetting/Ok=OK"
"$$$/Dialogs/RMSSetting/Cancel=Anuluj"
